Bug 1301453 - Form is not fully shown for User Task in Task list.
Form is not fully shown for User Task in Task list.
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.3.0
Assigned To: Neus Miras
Pavel Kralik
Depends On:
  Show dependency treegraph
Reported: 2016-01-25 01:03 EST by Abhijit humbe
Modified: 2016-03-23 05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screenshot (342.62 KB, image/png)
2016-01-25 01:03 EST, Abhijit humbe
no flags Details
BPMS 6.3.0.ER1 task form (58.10 KB, image/png)
2016-03-23 05:25 EDT, Pavel Kralik
no flags Details

  None (edit)
Description Abhijit humbe 2016-01-25 01:03:22 EST
Created attachment 1117822 [details]

Description of problem:
Created a form that needs scrolling and as a result the buttons at the bottom of form are not fully shown. Attached screen shot.

Actual results:
Task Form buttons are not completely shown if there are multiple fields.  

Expected results:
Task Form buttons should be completely shown even if there are multiple fields.  

Additional info:
Comment 2 Cristiano Nicolai 2016-02-22 20:43:27 EST
Neus, I believe a good way to fix this would be to move the task buttons into the panel toolbar. That is fairly consistent with the behavior of most screens across the workbench.
Comment 3 Neus Miras 2016-03-02 08:17:32 EST
After patternfly migration, the buttons are displayed completely
Comment 4 Pavel Kralik 2016-03-23 05:17:22 EDT
BPMS 6.3.0.ER1 - the buttons at the bottom of a task form are not fully shown.
Comment 5 Pavel Kralik 2016-03-23 05:25 EDT
Created attachment 1139424 [details]
BPMS 6.3.0.ER1 task form

Note You need to log in before you can comment on or make changes to this bug.